サポート » インストール » wordpres 4.4.2 を新規インストールでプラグインの更新・インストールが出来

  • お世話になります。

    wordpres 4.4.2を新規インストールしたのですが、プラグインの更新及びインストールのみが下記エラーで出来ません。

    —————————————————————————
    プラグインを更新

    更新プロセスを開始しています。サーバーによっては少し時間がかかるかもしれません。しばらくお待ちください。
    プラグインの更新: Akismet (1/1)

    Akismetのアップデート中にエラーが発生しました: wp-content ディレクトリが見つかりません。

    更新が必要な翻訳が一部あります。更新が終わるまでしばらくお持ちください。
    WordPress (ja) の翻訳を更新しています…

    wp-content ディレクトリが見つかりません。
    WP Multibyte Patch (ja) の翻訳を更新しています…

    wp-content ディレクトリが見つかりません。

    すべての更新が完了しました。
    —————————————————————————
    投稿等は問題なく出来ています。
    同じサーバーで昨年末にインストールしたwordpresはプラグインの更新も出来、正常に動作しています。

    サーバー環境は下記です。
    Apache 2.2.15
    MySQL 5.7.11
    PHP 5.6.19

    因みに下記環境のサーバーでインストールした場合、正常に動作しました。
    Apache 2.2.3
    MySQL 5.5.47
    PHP 5.5.3

    どなたか解決方法をご存知の方がいらっしゃいましたら、ご指導お願い致します。

3件の返信を表示中 - 1 - 3件目 (全3件中)
3件の返信を表示中 - 1 - 3件目 (全3件中)
  • トピック「wordpres 4.4.2 を新規インストールでプラグインの更新・インストールが出来」には新たに返信することはできません。